> For the complete documentation index, see [llms.txt](https://docs.superiormc.cn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/tiao-jian-lie-biao/a.md).

# A

## above\_balance

玩家在金币超过一定值才能满足条件。

```
- id: above_balance
  args:
    balance: 150000.50
```

其中：

* args.balance：最少金币。

## above\_health\_percent

玩家血量超过一定比例才能满足条件。

```
- id: above_health_percent
  args:
    percent: 50
```

其中：

* args.percent：最少的比例值。

## above\_hunger\_percent

玩家饱食度超过一定比例才能满足条件。

```
- id: above_hunger_percent
  args:
    percent: 50
```

其中：

* args.percent：最少的比例值。

## above\_points

玩家的某个积分超过一定值才能满足条件。

```
- id: above_points
  args:
    type: g_souls
    amount: 10
```

其中：

* args.type：积分的id。
* args.amount：最少积分数量。

## above\_xp\_level

玩家的原版等级超过一定值才能满足条件。

```
- id: above_xp_level
  args:
    levels: 100
```

其中：

* args.levels：最少等级数。

## any\_of

玩家只需满足其中的一个子条件即可满足该条件。

```
- id: any_of
  args:
    conditions:
      - id: is_sprinting
      - id: is_gliding
```

其中：

* args.conditions：条件列表。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/tiao-jian-lie-biao/a.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
